/* @override https://features.hrw.org/features/no_longer_alone/css/main.css?2ar7 */

/*
@font-face {
  font-family: 'MetaPro-CondMedi'; 
  src: url('../font/MetaPro-CondMedi/MetaPro-CondMedi.eot'); src: url('../font/MetaPro-CondMedi/MetaPro-CondMedi.eot?#iefix') format('embedded-opentype'), url('../font/MetaPro-CondMedi/MetaPro-CondMedi.woff2') format('woff2'), url('../font/MetaPro-CondMedi/MetaPro-CondMedi.woff') format('woff'), url('../font/MetaPro-CondMedi/MetaPro-CondMedi.ttf') format('truetype'), url('../font/MetaPro-CondMedi/MetaPro-CondMedi.svg#MetaPro-CondMedi') format('svg'); 
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'MetaPro-CondBold';
  src: url('../font/MetaPro-CondBold/MetaPro-CondBold.eot'); src: url('../font/MetaPro-CondBold/MetaPro-CondBold.eot?#iefix') format('embedded-opentype'), url('../font/MetaPro-CondBold/MetaPro-CondBold.woff2') format('woff2'), url('../font/MetaPro-CondBold/MetaPro-CondBold.woff') format('woff'), url('../font/MetaPro-CondBold/MetaPro-CondBold.ttf') format('truetype'), url('../font/MetaPro-CondBold/MetaPro-CondBold.svg#MetaPro-CondBold') format('svg');
  font-weight: 800;
  font-style: normal;
}

@font-face {   
  font-family: "MetaPro-Norm"; 
  src: url("../font/MetaPro-Norm/MetaPro-Norm.eot"), url("../font/MetaPro-Norm/MetaPro-Norm.woff") format("woff"), url("../font/MetaPro-Norm/MetaPro-Norm.ttf") format("truetype"), url("../font/MetaPro-Norm/MetaPro-Norm.svg#svgMetaPro-Norm") format("svg"); 
  font-weight: 400; 
}

@font-face {
  font-family: 'MetaPro-Bold';
  src: url('../font/MetaPro-Bold/MetaPro-Bold.eot'); src: url('../font/MetaPro-Bold/MetaPro-Bold.eot?#iefix') format('embedded-opentype'), url('../font/MetaPro-Bold/MetaPro-Bold.woff2') format('woff2'), url('../font/MetaPro-Bold/MetaPro-Bold.woff') format('woff'), url('../font/MetaPro-Bold/MetaPro-Bold.ttf') format('truetype'), url('../font/MetaPro-Bold/MetaPro-Bold.svg#MetaPro-Bold') format('svg');
  font-weight: 800;
  font-style: normal;
}



@font-face {
    font-family: 'SeriaArabic';
    src: url('../font/SeriaArabic/SeriaArabic.eot');
    src: url('../font/SeriaArabic/SeriaArabic.eot?#iefix') format('embedded-opentype'),
        url('../font/SeriaArabic/SeriaArabic.woff2') format('woff2'),
        url('../font/SeriaArabic/SeriaArabic.woff') format('woff'),
        url('../font/SeriaArabic/SeriaArabic.ttf') format('truetype'),
        url('../font/SeriaArabic/SeriaArabic.svg#SeriaArabic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SeriaArabic-Bold';
    src: url('../font/SeriaArabic-Bold/SeriaArabic-Bold.eot');
    src: url('../font/SeriaArabic-Bold/SeriaArabic-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/SeriaArabic-Bold/SeriaArabic-Bold.woff2') format('woff2'),
        url('../font/SeriaArabic-Bold/SeriaArabic-Bold.woff') format('woff'),
        url('../font/SeriaArabic-Bold/SeriaArabic-Bold.ttf') format('truetype'),
        url('../font/SeriaArabic-Bold/SeriaArabic-Bold.svg#SeriaArabic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
*/




/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
html { font-family: sans-serif;  -ms-text-size-adjust: 100%;   -webkit-text-size-adjust: 100%;}
body { margin: 0;}


/* HTML5 display definitions    ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block;}
canvas, progress, video, iframe {
  display: inline-block;
  vertical-align: baseline;
}
[hidden], template { display: none; }



/* Links    ========================================================================== */
a { background-color: transparent; }
a:active, a:hover { outline: 0; }



/* Text-level semantics    ========================================================================== */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
h1 {   font-size: 2em;   margin: .67em 0; }
mark {   background: #ff0;   color: #000; }
small { font-size: 80%; }
sub, sup { font-size: 75%; 
  line-height: 0; 
  position: relative; 
  vertical-align: baseline; }
sup { top: -.5em; }
sub { bottom: -.25em; }



/* Embedded content    ========================================================================== */
img { border: 0; }
svg:not(:root) { overflow: hidden; }




/* Forms    ========================================================================== */
button, input, optgroup, select, textarea {   
  color: inherit; 
  font: inherit; 
  margin: 0; 
}
button { overflow: visible; }
button, select { text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {   
  -webkit-appearance: button; 
  cursor: pointer; 
}
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner {   
  border: 0; 
  padding: 0; 
}
input { line-height: normal; }

input[type="checkbox"], input[type="radio"] {   
  box-sizing: border-box; 
  padding: 0; 
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] {   
  -webkit-appearance: textfield; 
  box-sizing: content-box; 
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset {   
  border: 1px solid #c0c0c0; 
  margin: 0 2px; 
  padding: .35em .625em .75em; 
}
legend {   
  border: 0; 
  padding: 0; 
}
textarea { overflow: auto; }
optgroup { font-weight: bold; }



/* Tables    ========================================================================== */
table {   
  border-collapse: collapse; 
  border-spacing: 0; 
}
td, th { padding: 0; }
.share-box .social {   
  margin: 0; 
  padding: 4px 0;
  list-style: none; 
}
.clearfix:after {   
  content: ""; 
  display: block; 
  clear: both; 
}
.ellipsis {   
  white-space: nowrap; 
  text-overflow: ellipsis; 
  overflow: hidden; 
}
html { box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }
* { max-height: 1000000px; }
body {   
  color: #333; 
  background: #fff; 
  font: 1.25rem/1.2 "Georgia", "Times New Roman", "Times", "Baskerville", serif; 
  min-width: 320px; 
  -webkit-font-smoothing: antialiased; 
  -moz-osx-font-smoothing: grayscale; 
}
img {   
  max-width: 100%; 
  height: auto; 
}
.gm-style img { max-width: none; }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .h {   
  font-family: "MetaPro-CondBold", "Helvetica Neue", "Helvetica", sans-serif; 
  font-weight: normal; 
  margin: 0 0 .5em; 
  color: inherit; 
}

body[dir="rtl"] {
  direction: rtl;
  unicode-bidi: embed;
  font-family: "SeriaArabic", "Helvetica Neue", "Helvetica", sans-serif; 
}
body[dir="ltr"] h1, body[dir="ltr"] .h1, body[dir="ltr"] h2, body[dir="ltr"] .h2, body[dir="ltr"] h3,
body[dir="ltr"] .h3, body[dir="ltr"] h4, body[dir="ltr"] .h4, body[dir="ltr"] h5, body[dir="ltr"] .h5,
body[dir="ltr"] h6, body[dir="ltr"] .h6, body[dir="ltr"] .h { 
  font-family: "SeriaArabic-Bold", "Helvetica Neue Bold", "Helvetica", sans-serif; 
  font-weight: bold;
}



h1, .h1 { font-size: 40px; }
h2, .h2 { font-size: 24px; }
h3, .h3 { font-size: 24px; }
h4, .h4 { font-size: 21px; }
h5, .h5 { font-size: 17px; }
h6, .h6 { font-size: 15px; }
p { margin: 0 0 1em; }
a { color: #39f; }
a:hover, a:focus { text-decoration: none; }
form, fieldset {   
  margin: 0; 
  padding: 0; 
  border-style: none; 
}
input[type="text"], input[type="tel"], input[type="email"], input[type="search"], input[type="password"], textarea {   
  -webkit-appearance: none; 
  -webkit-border-radius: 0; 
  box-sizing: border-box; 
  border: 1px solid #999; 
  padding: .4em .7em; 
}
input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus { border-color: #333; }
input[type="text"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999; }
input[type="text"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="password"]::-moz-placeholder, textarea::-moz-placeholder {   
  opacity: 1; 
  color: #999; 
}
input[type="text"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="password"]:-moz-placeholder, textarea:-moz-placeholder { color: #999; }
input[type="text"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="search"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #999; }
input[type="text"].placeholder, input[type="tel"].placeholder, input[type="email"].placeholder, input[type="search"].placeholder, input[type="password"].placeholder, textarea.placeholder { color: #999; }
select { -webkit-border-radius: 0; }
textarea {   
  resize: vertical; 
  vertical-align: top; 
}
button, input[type="button"], input[type="reset"], input[type="file"], input[type="submit"] {   
  -webkit-appearance: none; 
  -webkit-border-radius: 0; 
  cursor: pointer; 
}

blockquote {
  margin-top: 3rem;
  overflow: visible;
}
blockquote:before {
  content: '“';
  float: left;
  font-size: 120%;
  margin-left: -10px;
}
body[dir="rtl"] blockquote:before { content: ''; }
body[dir="rtl"] blockquote:before {
  content: '”';
  float: right;
  font-size: 140%;
  margin-left: 10px;
}




/*Retina graphics!*/
#wrapper {   
  margin: 0 auto; 
  overflow: hidden; 
}
.container {   
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto; 
  clear: both;
}
.video-section video {
  width: 100%;
  height: 100%; 
}
#header .container {   
  max-width: 1600px; 
  width: 100%; 
  padding: 0; 
}
#header {   
  width: 100%; 
  position: fixed; 
  top: 0; 
  left: 0; 
  text-transform: uppercase; 
  font-size: 14px; 
  letter-spacing: 2px; 
  font-family: "MetaPro-CondMedi", "Helvetica Neue", "Helvetica", sans-serif; 
  z-index: 2;
}
#header .afelogo {   
  width: 55px; 
  height: 40px; 
  position: relative;
  margin:  -8px 5px 0 5px;
  margin-top: -8px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#header .logo {   
  width: 55px; 
  height: 55px; 
  position: relative;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#header .afelogo img,
#header .logo img {   
  width: 100%; 
  height: 100%; 
  display: block; 
}

#header.shrink .has-drop-down {
  height: 40px;
}
#logo-mini {
  margin-top: 4px;
  margin-left: 14px;
  display: none;
}
.header-holder {   
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-pack: justify; 
  -ms-flex-pack: justify; 
  justify-content: space-between; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  width: 100%; 
}
.header-left-bar {   
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-pack: justify; 
  -ms-flex-pack: justify; 
  justify-content: space-between; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  font-size: 14px; 
}
body[dir="rtl"] .header-right-bar {   
  font-size: 16px;
}
.header-left-bar a {   
  text-transform: uppercase; 
  text-decoration: none; 
  color: #000; 
}
.header-right-bar .item {
  display: inline-block;
  background-color: #fff;
  color: #06b;
  padding: 3px 4px 4px 4px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 3px;
}
.header-right-bar .item .arabic {
  letter-spacing: 0px;
}
.header-right-bar {   
  font-size: 12px; 
  font-weight: 300; 
  margin-right: 17px; 
}
.header-right-bar i {   
  color: #000;
  margin: 0px; 
  display: none; 
  float: left;
  margin-top: 2px; 
  font-size: 8px; 
  -webkit-transition: opacity .3s; 
  transition: opacity .3s; 
}
.header-right-bar i:hover { opacity: .5; }
.header-right-bar a {   
  text-transform: uppercase; 
  text-decoration: none; 
  color: #000;
  -webkit-transition: opacity .3s; 
  transition: opacity .3s; 
}
.header-right-bar a:hover { opacity: .5; }




.region {   
  margin-left: 20px; 
  display: none; 
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.region a {   
  text-transform: uppercase; 
  text-decoration: none; 
  color: #000;
  -webkit-transition: opacity .3s; 
  transition: opacity .3s; 
}
.region a:hover { opacity: .5; }


#header-shadow {
  width: 100%;
  height: 50px;
  background-color: #fff;
  position: absolute;
  top:0;
  left: 0px;
  box-shadow: 0px 0px 20px;
  z-index: 1;
 }



.warning {
  font: .9em/1.4 "MetaPro-Norm", "Helvetica Neue", "Helvetica", sans-serif; 
  background-color: #fee;
  border: 1px solid #c00;
  color: #900;
  padding: .5em 1em;
  margin-bottom: 2em;
}





.pullquote {
  border-bottom: 1px solid #ddd;
  margin: 0 20px;
}
.pullquote:before {
  content: '“';
  float: left;
  font: 16px/1.4 "MetaPro-Bold", "Helvetica Neue", "Helvetica", sans-serif; 
}
.quote {
  margin-left: 10px;
  font: 16px/1.4 "MetaPro-Bold", "Helvetica Neue", "Helvetica", sans-serif; 
  color: #000;	
}
.attr {
  font: 14px/1.2 "MetaPro-Norm", "Helvetica Neue", "Helvetica", sans-serif;
  color: #000;
}









/* grid */

.grid {
  color: #fff;
  text-shadow: 0px 0px 10px #666;;
  position: relative;
  overflow: hidden;
  width: 100%;
}

.grid__item {
  background-position: center;
  background-size: cover;
  background-color: #eee;
  background-repeat: none;
  cursor: pointer; 
}
.grid__item .wistia_embed {
  cursor: pointer; 
}


.item1 {
  padding: 1em;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .5px;
  background-color: #fff;
  text-shadow: none;
}
.item1 h1 {
  padding-bottom: 10px;
  margin-bottom: 0px;
}
.item1 h2 {
  padding-bottom: 20px;
  border-bottom: 6px solid #000;	
}
hr { 
  border-bottom: 4px solid #000;
}




.grid__item .name {
  padding: 6px;
  font-family: 'MetaPro-Norm';
  position: absolute;
  z-index: 2;
  opacity: 0;
  transition: .5s opacity;
}
.grid__item .country {
  font-family: 'MetaPro-Bold';
}
.grid__item:hover .name {
  opacity: 1;
}



.item2 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/steph.jpg?4'); }
.item3 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/rashed.jpg?4'); }
.item4 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/bahrain.jpg?4'); }
.item5 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/morocco.jpg?4'); }

.item6_1 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/norma.jpg?4'); }
.item6_2 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/algeria.jpg?4'); }
.item6_3 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/iraq.jpg?4'); }

.item7 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/dalia.jpg?4'); }
.item8 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/syria.jpg?4'); }
.item9 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/hamed.jpg?4'); }
.item10 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/tunisia.jpg?4'); }
.item11 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/lebanon.jpg?4'); }

.item12_1 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/musa.jpg?4'); }
.item12_2 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/libya.jpg?4'); }
.item12_3 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/sudan.jpg?4'); }

.item13 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/khaled.jpg?4'); }
.item14 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/hajar.jpg?4'); }
.item15 { background-image: url('https://features.hrw.org/features/no_longer_alone/images/omar.jpg?4'); }



.resources h2,
.resources h3,
.resources strong {
  font-family: 'MetaPro-Bold';
  font-weight: normal;
}

.resources h2 {
  font-size: 36px;
}
.resources h3 {
  display: inline-block;
  background-color: #06b;
  color: #fff;
  padding: 3px 10px;
  margin-top: 5rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 18px;
  margin-bottom: 1.5rem;
}
.resources .fa {
  padding-right: 5px;
}

body[dir="rtl"] .resources h2,
body[dir="rtl"] .resources h3,
body[dir="rtl"] .resources strong {
  font-family: 'SeriaArabic-Bold';
  font-weight: bold;
  letter-spacing: 0px;
}


main#main {
  margin-top: 72px;
}




/* mobile ----------- */

.grid__item {
  width: 31vw;
  float: left;
  height: 31vw;
  position: relative;
  margin: 2px;
  overflow: hidden;
} 
.item1 {
  height: auto;
  width: 100%;
  float: none;
}


.grid .horizontal_holder {
	position: absolute;
	width: 200%;
	left: -50%;
}
.item2 .horizontal_holder {
	left: -85%;
}
.item3 .horizontal_holder {
	left: auto;
	right: 0px;
}
.grid .vertical_holder {
	position: absolute;
	width: 200%;
	left: -50%;	
}



/* iPads (portrait and landscape) and up ----------- */
@media only screen and (min-width : 768px) {

  .grid {
    height: 57.49vw;
  }

  .grid__item {
    position: absolute;
  }

  .item1{ left:0.00%; top:0.00%;width:37.12%;height:21.20vw;}
  .item2{ left:37.71%; top:0.00%;width:24.63%;height:13.86vw;}
  .item3{ left:62.83%; top:0.00%;width:37.17%;height:21.20vw;}
  .item4{ left:37.71%; top:24.96%;width:12.05%;height:6.86vw;}
  .item5{ left:50.24%; top:24.96%;width:12.10%;height:6.86vw;}
  .item6_1{ left:0.00%; top:37.73%;width:16.21%;height:21.35vw;}
  .item6_2{ left:16.75%; top:37.73%;width:7.93%;height:10.48vw;}
  .item6_3{ left:16.75%; top:56.64%;width:7.88%;height:10.53vw;}
  .item7{ left:25.12%; top:37.73%;width:37.27%;height:21.35vw;}
  .item8{ left:62.83%; top:37.73%;width:12.05%;height:6.76vw;}
  .item9{ left:75.37%; top:37.73%;width:24.63%;height:14.05vw;}
  .item10{ left:62.83%; top:50.34%;width:12.05%;height:6.81vw;}
  .item11{ left:62.83%; top:63.03%;width:12.05%;height:6.81vw;}
  .item12_1{ left:83.74%; top:63.03%;width:16.26%;height:21.25vw;}
  .item12_3{ left:75.37%; top:81.94%;width:7.88%;height:10.38vw;}
  .item12_2{ left:75.37%; top:63.03%;width:7.88%;height:10.38vw;}
  .item13{ left:0.00%; top:75.64%;width:24.68%;height:14.01vw;}
  .item14{ left:25.12%; top:75.72%;width:24.63%;height:13.96vw;}
  .item15{ left:50.24%; top:75.72%;width:24.63%;height:13.96vw;}
 
  body[dir="rtl"] .item3{ left:0.00%; top:0.00%;width:37.12%;height:21.20vw;}
  body[dir="rtl"] .item1{ left:62.83%; top:0.00%;width:37.17%;height:21.20vw;}


  .grid__item {
    overflow: hidden;  
  } 
  .grid .vertical_video {
    background-position: 46%;
  }
  .grid .small_name {
    font-size: 75%;
  }

  .grid .wistia_embed {
      position: absolute;
  }
  .grid .horizontal_holder {
    position: absolute;
    width: 104%;
    left: -2%;
  }
  .grid .vertical_holder {
    position: absolute;
    width: 236%;
    left: -62%;
  }


  .item1 {
    background-image: url(https://features.hrw.org/features/no_longer_alone/images/title.svg);	
    background-size: 100%;
    cursor: none;
  }
  body[dir="rtl"] .item1 { background-image: url(https://features.hrw.org/features/no_longer_alone/images/title_ar.svg); }
  .item1 h1, .item1 h2 { text-indent: -9999px; border-bottom: none; }


} /* end ipad and up grid */







/* The Modal (background) */

.modal {
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255,0.7);
    display: none;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    pointer-events: none;
}

.modal-open { overflow: hidden; }
.modal-open .modal { pointer-events: auto; }

/* Modal Content/Box */
.modal-content {
    margin: 0 auto;
 	width: 100%;
    pointer-events: auto;
}
#popup {
  position: relative;
  overflow: hidden;
  text-align: center;
}


/* The Close Button */
.close {
  display: block;
  color: #000;
  text-align: right;
  font-size: 60px;
  pointer-events: auto;
}
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

img.quote-svg {
  max-width: 600px;
  max-height: 60vh;
  margin: 0 auto;
  background-color: rgba(255,255,255,0.9);
  padding: 2rem;
}









.main-text {   
  font-size: 18px; 
  padding-top: 20px; 
  line-height: 1.75; 
  hanging-punctuation: first;
}
.main-text p {   
  line-height: 1.75; 
}
.main-text .bigger-text {   
  font-size: 18px; 
  font-weight: 400; 
  display: block; 
  line-height: 1.6; 
  width: 100%; 
}
body[dir="rtl"] .main-text { font-size: 22px; }
body[dir="rtl"] .main-text .bigger-text { font-size: 30px; }

.paddings {   
  padding-bottom: 38px; 
  padding-top: 34px; 
}
.text-wrap {   
  padding: 19px 0 37px; 
  text-align: left; 
}
.video-img {   
  background-size: cover; 
  background-position: 50% 50%; 
  position: relative; 
  font-size: 19px; 
  overflow: visible; 
  color: #fff; 
  padding-bottom: 56.5%;
  margin-bottom: 25px;
}
.video-img span {   
  position: absolute; 
  bottom: 0; 
  left: 0; 
  display: none; 
  font-size: 24px; 
  left: 6%; 
  bottom: 9.5%; 
}
video { display: none; }
video, iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.video-img .replay-holder {   
  display: none;
  position: absolute; 
  left: 0; 
  top: 43%; 
  left: 54%; 
  letter-spacing: 1px; 
  margin-left: -126px; 
}
.video-img .replay-holder a {   
  text-decoration: none; 
  color: #fff; 
  font-size: 24px; 
  font-family: "MetaPro-CondMedi", "Helvetica Neue", "Helvetica", sans-serif; 
  -webkit-transition: opacity .3s; 
  transition: opacity .3s; 
  display: block; 
}
.video-img .replay-holder a:hover { opacity: .5; }
.video-img .replay-holder i {   
  -webkit-transform: rotateY(180deg); 
  transform: rotateY(180deg); 
  margin-right: 20px; 
}
.section span {   
  display: block; 
  padding: 15px 0 0; 
  font-size: 12px; 
}
.video-item {   
  position: relative; 
  margin: 0 auto; 
  width: 100%; 
}
.video-item img {   
  width: 100%; 
  display: block; 
}
.video-holder {   
  display: block; 
  width: 100%; 
}
.grid__item .play-button {   
  cursor: pointer; 
  width: 60px; 
  height: 60px; 
  -webkit-transform: translate(-50%, -50%); 
  -ms-transform: translate(-50%, -50%); 
  transform: translate(-50%, -50%); 
  position: absolute; 
  top: 50%; 
  left: 50%; 
  background: url(https://features.hrw.org/features/no_longer_alone/images/play.png); 
  opacity: 0;
  display: block;
  transition: .5s opacity;
}
.grid__item:hover .play-button {   
  opacity: 1;
}
.grid__item .quote-button { background: none; }


.img-section-holder { align-self: flex-start; }
.img-section-holder .photo-text { font-size: 15px; }
.img-section-holder .flex { display: block; }
.img-section-holder .img-holder img {   
  height: auto; 
  width: 100%; 
  display: block; 
}

.img-section-holder .img-holder {   
	padding-top: 17px; 
}


.by {   
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-pack: start; 
  -ms-flex-pack: start; 
  justify-content: flex-start; 
  font-family: "MetaPro-CondMedi", "Helvetica Neue", "Helvetica", sans-serif; 
  margin-bottom: 100px; 
}
.by .cube {   
  width: 10px; 
  height: 10px; 
  background: #007bc6; 
  margin-right: 10px; 
  margin-top: 7px; 
}
.by span {   
  font-size: 14px; 
  margin: 0; 
  display: block; 
  margin-right: 5px; 
}
.by p {   
  font-size: 14px; 
  color: #999; 
  margin: 0; 
}


.footer-section .footer-content { font-size: 18px; }
.footer-section .container {
  position: absolute;
  bottom: 20px;
}
.footer-section .footer-content { font-size: 18px; }
.footer-section .footer-content p {   
  hanging-punctuation: first;
  opacity: .8; 
  line-height: 1.6; 
}
.footer-section .by { margin-bottom: 0; }
.footer-section .by span { font-size: 16px; }
.footer-section .by p {   
  font-size: 16px; 
  margin-bottom: 0; 
}
.footer-section .main-text { padding-top: 0; }
.popup-holder {   
  position: relative; 
  overflow: hidden; 
  height: 0; 
}
.has-drop-down {   
  z-index: 1; 
  overflow: hidden; 
  height: 80px;
   -webkit-transition: height 0.4s ease;
   transition: height 0.4s ease;
}
.share-box {   
  display: none;
  color: #333; 
  width: 100%;   
  position: fixed; 
  top: 50px; 
  left: 0%; 
  letter-spacing: 1px; 
  z-index: 10;
  text-transform: uppercase;
  background: none;
}
.white-box {
  background: #fff; 
  opacity: .94; 
  padding: 14px 10px 11px 14px; 
  box-shadow: 2px 2px 40px #999;
}
.share-box .social li { margin-right: 5px; }
.share-box .social li:last-child { margin-right: 0; }
.share-box a {   
  color: #333; 
  -webkit-transition: opacity .3s; 
  transition: opacity .3s; 
  letter-spacing: 0;  
  font-family: 'MetaPro-CondMedi'; 
  font-size: 14px;
  text-decoration: none;
  line-height: 2em;
}
.share-box a:hover { opacity: .5; }
.share-box i {   
  font-size: 18px; 
  width: 25px;
}
.share-box .blue-box {   
  width: 18px; 
  height: 18px; 
  background: #007bc6; 
  margin-right: 14px; 
}
.share-box .left-bar {   
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-pack: justify; 
  -ms-flex-pack: justify; 
  justify-content: space-between; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  color: #333; 
}
.permalink {
  display: block;
  border-top: 1px solid #ccc;
  padding-top: 12px;
  margin-top: 12px;
  font-size: 14px;
  text-transform: none;
  letter-spacing: normal;  
  font-family: 'MetaPro-CondMedi'; 
}
.arrow-holder {
  height: 10px;
  background: none;
  width: 100%;
  position: relative;
}
.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent; 
  border-bottom: 15px solid #fff;
  position: absolute;
  right: 50px;
  z-index: 10;
}
body[dir="rtl"] .arrow-up {
  left: 30px;
  right: auto;
}


.flex span,
.photo-text {   
	color: #666;
	font-family: "MetaPro-Norm", "Helvetica Neue", "Helvetica", sans-serif; 
	text-transform: none;
	font-size: 14px;
	line-height: 1.3;
}


/* mobile */

@media (min-width: 480px) {   
  .wide-container,
  .container {   
    max-width: 100%; 
    padding-left: 10px;
    padding-right: 10px;
  }
  .photo-text {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (min-width: 568px) {   
  .text-wrap {   
    padding: 84px 0 69px; 
    line-height: 1.6; 
    font-size: 18px; 
  }
  .section span {   
    display: none; 
  }
  .video-holder {   
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-pack: justify; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    max-height: 296px; 
    overflow: hidden; 
  }
  .img-section-holder:first-of-type {   
    padding-top: 0; 
    margin-right: 10px; 
  }
  .img-section-holder .img-section-holder:last-child {   
    margin-left: 10px; 
    margin-right: 0; 
  }
  .img-section-holder .photo-text {   
    font-size: 16px; 
  }
  .img-section-holder .flex {   
    -webkit-box-pack: justify; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex; 
  }
  .img-section-holder .flex .img-section-holder {   
	width: 100%;
  }  
  .footer-section .footer-content {   
    max-width: 545px; 
    width: 100%; 
  }
}

/* tablet */

@media (min-width: 720px) {   

  #header-shadow {
    width: 100%;
    height: 72px;
  }
  .wide-container {	
    max-width: 920px; 
    margin: 0 auto; 	
   }
  .container {   
    max-width: 550px; 
    width: 100%; 
  }
  #header .logo {   
    width: 80px; 
    height: 80px; 
  }
  #header .afelogo {   
    width: 80px; 
    height: 60px; 
  }
  .region {   
    display: block; 
  }
  .header-right-bar .item {
    margin: 16px 10px;
    padding: 3px 8px 4px ;
  }
  .header-right-bar i {   
    margin: 0px 4px 0 0; 
    font-size: 16px; 
  }

  .grid__item.small_name .play-button {   
    width: 30px;
    height: 30px;
    background-size: 30px, 30px;
  }

  /* Modal Content/Box */
  .modal-content {
    width: 140vh;
    max-width: 960px;
  }
  
  .share-box {   
    width: 30%;   
    max-width: 600px; 
    position: fixed; 
    top: 50px; 
    left: 70%; 
  }
  body[dir="rtl"] .share-box {
	left: 0px;
  }
  
  .with-quote .video-img {
    width: 66%;
    padding-bottom: 37%;
    float: left;
  }
  .pullquote:before {
    content: '“';
    position: absolute;
    left: -14px;
    float: left;
    font: 24px/1.4 "MetaPro-Bold", "Helvetica Neue", "Helvetica", sans-serif; 
  }
  body[dir="rtl"] .pullquote:before {
    content: '”';
    float: right;
    right: -18px;
  }
  .pullquote {
	  position: relative;
  	border: none;
    width: 27%;	
    float: right;
  }
  .quote {
    font: 24px/1.4 "MetaPro-Bold", "Helvetica Neue", "Helvetica", sans-serif;
    margin-left: 0;
  }
  .attr {
    font: 16px/1.2 "MetaPro-Norm", "Helvetica Neue", "Helvetica", sans-serif;
    margin-left: -10px;
  }




  .photo-text p {   
    margin-bottom: 6px; 
  }
  .main-text {   
    padding-top: 70px; 
    padding-bottom: 57px; 
    font-size: 18px; 
  }
  .main-text .bigger-text {   
    font-size: 23px; 
    margin-bottom: 12px; 
  }
  .paddings {   
    padding-bottom: 9px; 
  }
  .video-img span {   
    font-size: 20px; 
    display: block; 
  }
  .video-img .replay-holder {   
    top: 50%; 
    left: 50%; 
  }
  .img-section-holder .img-holder {   
	padding-top: 0;
  }
  .img-section-holder .img-section {   
    padding-top: 17px; 
  }
  .footer-section {   
    min-height: 400px; 
  }
  .footer-section .container {
    position: relative; 
  }
  .desktop { display: block; }
}



@media (min-width: 920px) {

  .video-img  { margin-bottom: 0; }

  .container {   
    max-width: 640px; 
    width: 100%; 
  }
  .paddings {   
    padding-top: 62px; 
    padding-bottom: 70px; 
    font-size: 18px; 
    line-height: 1.6; 
    letter-spacing: -.15px; 
  }
  .video-img span {   
    left: 10%; 
    bottom: 12%; 
  }
  .footer-section .footer-content {   
    font-size: 22px; 
  }
}
@media (min-width: 1280px) {   
  .wide-container {   
    max-width: 1080px; 
  }
  .container {   
    max-width: 720px; 
    width: 100%; 
  }
  .photo-text {   
    font-size: 15px; 
  }
  .photo-text p {   
    margin-bottom: 4px; 
  }
  .main-text {   
    font-size: 18px; 
    padding-bottom: 100px; 
    padding-bottom: 58px; 
    line-height: 1.75; 
  }
  .main-text .bigger-text {   
    font-size: 25px; 
    line-height: 1.45; 
  }
  .paddings {   
    padding: 66px 0 57px; 
  }
  .paddings.main-text {   
    line-height: 1.7; 
    font-size: 18px; 
  }
  .text-wrap {   
    padding: 80px 0px 74px; 
    line-height: 1.6; 
  }
  .video-img span {   
    font-size: 20px; 
    left: 6%; 
    bottom: 5%; 
  }
}

@media (min-width: 1600px) {   
  .photo-text {   
    font-size: 17px; 
  }
  .main-text {   
    padding-bottom: 67px; 
    font-size: 21px; 
  }
  .main-text .bigger-text {   
    font-size: 26px; 
    margin-bottom: 40px; 
    line-height: 1.5; 
  }
  .paddings {   
    padding: 66px 0 55px; 
    line-height: 1.45; 
    letter-spacing: 0; 
    font-size: 20px; 
  }
  .paddings.main-text {   
    font-size: 20px; 
    line-height: 1.55; 
  }
  .text-wrap {   
    line-height: 1.65; 
    font-size: 20px; 
    padding: 87px 119px 67px; 
  }
  .video-img span {   
    font-size: 25px; 
    letter-spacing: 0; 
    left: 6%; 
    bottom: 9%; 
  }
}





 @media print {   * {     background: none !important; 
    color: #000 !important; 
  }
  .video-img, .video-section, .lg-img, .header-right-bar, .region {   
    display: none !important; 
  }
  .container {   
    width: 100% !important; 
    max-width: 80% !important; 
    margin: 0 auto; 
  }
  #header {   
    position: static !important; 
    width: 80% !important; 
    width: 100% !important; 
    margin: 0 auto; 
  }
  .main-text {   
    padding-top: 0 !important; 
  }
  .text-wrap {   
    padding: 0 !important; 
  }
  q:before {   
    display: none !important; 
  }
  q:after {   
    display: none !important; 
  }
  .footer-content {   
    width: 100% !important; 
    max-width: none !important; 
  }
  small {   
    padding-top: 20px !important; 
  }
  .main-text {   
    padding-bottom: 20px !important; 
  }
  .footer-section .by {   
    padding-top: 0 !important; 
    margin-bottom: 25px !important; 
  }
}